--- old/usr/src/man/man1m/share_nfs.1m	sam. mars 22 14:25:25 2014
+++ new/usr/src/man/man1m/share_nfs.1m	sam. mars 22 14:25:25 2014
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SHARE_NFS 1M "May 6, 2009"
+.TH SHARE_NFS 1M "Mar 17, 2014"
 .SH NAME
 share_nfs \- make local NFS file systems available for mounting by remote
 systems
@@ -223,7 +223,7 @@
 See \fIaccess_list\fR below. By default, no host has root access, so root users
 are mapped to an anonymous user \fBID\fR (see the \fBanon=\fR\fIuid\fR option
 described above). Netgroups can be used if the file system shared is using UNIX
-authentication ( \fBAUTH_SYS\fR).
+authentication (\fBAUTH_SYS\fR).
 .RE
 
 .sp
--- old/usr/src/man/man3nsl/xdr_admin.3nsl	sam. mars 22 14:25:25 2014
+++ new/usr/src/man/man3nsl/xdr_admin.3nsl	sam. mars 22 14:25:25 2014
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH XDR_ADMIN 3NSL "Dec 30, 1996"
+.TH XDR_ADMIN 3NSL "Mar 17, 2014"
 .SH NAME
 xdr_admin, xdr_control, xdr_getpos, xdr_inline, xdrrec_endofrecord, xdrrec_eof,
 xdrrec_readbytes, xdrrec_skiprecord, xdr_setpos, xdr_sizeof \- library routines
@@ -31,7 +31,7 @@
 .sp
 .ne 2
 .na
-\fB\fBbool_t xdr_control( XDR *\fR\fIxdrs\fR\fB, int\fR\fI req\fR\fB, void
+\fB\fBbool_t xdr_control(XDR *\fR\fIxdrs\fR\fB, int\fR\fI req\fR\fB, void
 *\fR\fIinfo\fR\fB);\fR\fR
 .ad
 .sp .6
--- old/usr/src/man/man7p/tcp.7p	sam. mars 22 14:25:26 2014
+++ new/usr/src/man/man7p/tcp.7p	sam. mars 22 14:25:26 2014
@@ -5,7 +5,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH TCP 7P "Jun 30, 2006"
+.TH TCP 7P "Mar 17, 2014"
 .SH NAME
 tcp, TCP \- Internet Transmission Control Protocol
 .SH SYNOPSIS
@@ -97,7 +97,7 @@
 can be bound to the same port.
 .sp
 .LP
- If an application does not want to allow another socket  using the
+If an application does not want to allow another socket  using the
 \fBSO_REUSEADDR\fR option to bind to a port its socket is bound to, the
 application can set the socket level option \fBSO_EXCLBIND\fR on a socket. The
 option values of 0 and 1 mean enabling and disabling the option respectively.
